/* CSS Document */

h1, h2, h3, h4, h5, h6, a
{
	color: #ef4a3b;
}

h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover, a:hover
{
	color: #b82113;
}

.btn-default
{
  color: #ffffff;
  background-color: #da4d41;
  border-color: #e74637;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default
{
  color: #ffffff;
  background-color: #e63a2a;
  border-color: #e74637;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default
{
  background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active
{
  background-color: #da4d41;
  border-color: #e74637;
}